services:
  web:
    image: ghcr.io/imnyang/imnya.ng:latest
    ports:
      - "3000:3000"
    restart: always
    deploy:
      resources:
        limits:
          cpus: '1.0'
          memory: 512M